{
    "rust-analyzer.check.command": "clippy",
    "editor.formatOnSave": true,
    "files.eol": "\n",
    "files.insertFinalNewline": true,
    "files.trimFinalNewlines": true,
    "files.trimTrailingWhitespace": true,
    "rust-analyzer.cargo.features": [
        "llm",
        "native"
    ],
    "rust-analyzer.cargo.noDefaultFeatures": true,
    "rust-analyzer.cargo.allFeatures": false
}
